ロリポップ!レンタルサーバー

お知らせ

『ロリポップ!』からのお知らせです。

簡単インストール機能 EC-CUBE 「2.17.1」の提供について

いつもロリポップ!をご利用いただきありがとうございます。
「EC-CUBE簡単インストール」に関するお知らせです。

現在、EC-CUBE簡単インストールでは「EC-CUBE 3.0.18」を提供中です。
しかしEC-CUBE3系の推奨環境は、すでにPHPの公式サポートが終了しているPHP7.1までとなっています。

ロリポップ!では、最新バージョンのPHP7.4に対応したEC-CUBEを提供するため、
簡単インストールでインストールされるEC-CUBEのバージョンを「2.17.1」へ変更いたします。

■スケジュール
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
2020年10月20日(火) 12時ごろ

■ アップデート前のサーバー(usersXXX)をお使いの方へ
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
簡単インストールのバージョンが「3.0.18」から「2.17.1」へ変更となります。

■ アップデート後のサーバー(litXXX・stdXXX・spdXXX・entXXX)をお使いの方へ
 ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄ ̄
2020年10月20日(火) 12時ごろより、現在提供を一時停止中のEC-CUBE簡単インストールを再開いたします。
簡単インストールでインストールされるEC-CUBEのバージョンは「2.17.1」となります。

なお、EC-CUBE4系につきましても動作検証ののちに提供予定となっております。
4系の詳細な提供開始時期については、改めてインフォメーションにてお知らせします。

引き続きロリポップ!をよろしくお願いいたします。

このエントリーをはてなブックマークに追加